{
  "name": "web-lottery",
  "version": "1.2.2",
  "private": true,
  "license": "UNLICENSED",
  "scripts": {
    "serve": "cross-env mode=dev nuxt",
    "serve:dev": "cross-env mode=dev nuxt",
    "serve:pre": "cross-env mode=pre nuxt",
    "serve:prod": "cross-env mode=production nuxt",
    "serve:cm": "cross-env mode=cm.private nuxt",
    "serve:vvku": "cross-env mode=vvku.private nuxt",
    "serve:cbn": "cross-env mode=cbn.private nuxt",
    "serve:huawei": "cross-env mode=huawei.private nuxt",
    "serve:cbnclouds": "cross-env mode=cbnclouds.private nuxt",
    "build": "cross-env mode=dev nuxt build",
    "build:dev": "cross-env mode=dev nuxt build",
    "build:pre": "cross-env mode=pre nuxt build",
    "build:prod": "cross-env mode=production nuxt build",
    "build:cm": "cross-env mode=cm.private nuxt build",
    "build:vvku": "cross-env mode=vvku.private nuxt build",
    "build:cbn": "cross-env mode=cbn.private nuxt build",
    "build:huawei": "cross-env mode=huawei.private nuxt build",
    "build:cbnclouds": "cross-env mode=cbnclouds.private nuxt build",
    "start": "cross-env mode=dev nuxt start",
    "start:dev": "cross-env mode=dev nuxt start",
    "start:pre": "cross-env mode=pre nuxt start",
    "start:prod": "cross-env mode=production nuxt start",
    "start:cm": "cross-env mode=cm.private nuxt start",
    "start:vvku": "cross-env mode=vvku.private nuxt start",
    "start:cbn": "cross-env mode=cbn.private nuxt start",
    "start:huawei": "cross-env mode=huawei.private nuxt start",
    "start:cbnclouds": "cross-env mode=cbnclouds.private nuxt start",
    "pm2:dev": "pm2 start pm2.json --only lottery_test",
    "pm2:pre": "pm2 start pm2.json --only lottery_pre",
    "pm2": "pm2 start pm2.json --only lottery",
    "pm2:cm": "pm2 start pm2.json --only lottery_cm",
    "pm2:vvku": "pm2 start pm2.json --only lottery_vvku",
    "pm2:cbn": "pm2 start pm2.json --only lottery_cbn",
    "pm2:huawei": "pm2 start pm2.json --only lottery_huawei",
    "pm2:cbnclouds": "pm2 start pm2.json --only lottery_cbnclouds",
    "generate": "nuxt generate",
    "lint:js": "eslint --ext \".js,.vue\" --ignore-path .gitignore .",
    "lint:style": "stylelint \"**/*.{vue,css}\" --ignore-path .gitignore",
    "lint": "yarn lint:js && yarn lint:style"
  },
  "dependencies": {
    "@easy-messenger/client-connection": "^1.0.3",
    "@gdyfe/gdy-component-lib": "^0.4.1",
    "@gdyfe/rop-client": "1.1.10",
    "@nuxtjs/axios": "^5.13.6",
    "@nuxtjs/google-gtag": "^1.0.4",
    "@nuxtjs/sentry": "^5.1.7",
    "alife-logger": "1.8.6",
    "core-js": "^3.15.1",
    "dayjs": "^1.10.6",
    "lotteries": "^1.2.1",
    "normalize.css": "^8.0.1",
    "nuxt": "^2.15.8",
    "qrcode": "^1.4.4",
    "uuid": "^8.3.2",
    "vant": "^2.12.22",
    "vconsole": "^3.9.1",
    "vue-clipboard2": "^0.3.1",
    "vue-cookie": "^1.1.4",
    "vuescroll": "^4.17.3",
    "weixin-js-sdk": "^1.6.0"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.14.7",
    "@gdyfe/webpack-alioss-plugin": "^0.1.6",
    "@nuxtjs/eslint-config": "^6.0.1",
    "@nuxtjs/eslint-module": "^3.0.2",
    "@nuxtjs/style-resources": "^1.2.0",
    "@vant/touch-emulator": "^1.3.2",
    "babel-plugin-import": "^1.13.3",
    "cross-env": "^7.0.3",
    "eslint": "^7.29.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-nuxt": "^2.0.0",
    "eslint-plugin-vue": "^7.12.1",
    "less": "^3.11.1",
    "less-loader": "^7.3.0",
    "postcss-pxtorem": "^5.1.1",
    "prettier": "^2.3.2"
  }
}
